@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1444 > div { margin:0 auto; max-width:1020px; }
#bk1445 > div { margin:0 auto; max-width:1020px; }
#bk1459 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk1444.b-plain > .column,#bk1444.b-plain > .g-column,#bk1444.b-both_diff > .column,#bk1444.b-both_diff > .g-column,#bk1444.b-headlines > .column,#bk1444.b-headlines > .g-column,#bk1444.b-album > .column,#bk1444.b-album > .g-column,#bk1444.b-tab > .column,#bk1444.b-tab > .g-column,#bk1444.b-accordion > .column,#bk1444.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1444 > div { padding-left: 0px; padding-top: 0px; padding-right: 60px; padding-bottom: 0px;  } 
		#bk1448.b-plain > .column,#bk1448.b-plain > .g-column,#bk1448.b-both_diff > .column,#bk1448.b-both_diff > .g-column,#bk1448.b-headlines > .column,#bk1448.b-headlines > .g-column,#bk1448.b-album > .column,#bk1448.b-album > .g-column,#bk1448.b-tab > .column,#bk1448.b-tab > .g-column,#bk1448.b-accordion > .column,#bk1448.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1449.b-plain > .column,#bk1449.b-plain > .g-column,#bk1449.b-both_diff > .column,#bk1449.b-both_diff > .g-column,#bk1449.b-headlines > .column,#bk1449.b-headlines > .g-column,#bk1449.b-album > .column,#bk1449.b-album > .g-column,#bk1449.b-tab > .column,#bk1449.b-tab > .g-column,#bk1449.b-accordion > .column,#bk1449.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1455.b-plain > .column,#bk1455.b-plain > .g-column,#bk1455.b-both_diff > .column,#bk1455.b-both_diff > .g-column,#bk1455.b-headlines > .column,#bk1455.b-headlines > .g-column,#bk1455.b-album > .column,#bk1455.b-album > .g-column,#bk1455.b-tab > .column,#bk1455.b-tab > .g-column,#bk1455.b-accordion > .column,#bk1455.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1456.b-plain > .column,#bk1456.b-plain > .g-column,#bk1456.b-both_diff > .column,#bk1456.b-both_diff > .g-column,#bk1456.b-headlines > .column,#bk1456.b-headlines > .g-column,#bk1456.b-album > .column,#bk1456.b-album > .g-column,#bk1456.b-tab > .column,#bk1456.b-tab > .g-column,#bk1456.b-accordion > .column,#bk1456.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1457.b-plain > .column,#bk1457.b-plain > .g-column,#bk1457.b-both_diff > .column,#bk1457.b-both_diff > .g-column,#bk1457.b-headlines > .column,#bk1457.b-headlines > .g-column,#bk1457.b-album > .column,#bk1457.b-album > .g-column,#bk1457.b-tab > .column,#bk1457.b-tab > .g-column,#bk1457.b-accordion > .column,#bk1457.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1445.b-plain > .column,#bk1445.b-plain > .g-column,#bk1445.b-both_diff > .column,#bk1445.b-both_diff > .g-column,#bk1445.b-headlines > .column,#bk1445.b-headlines > .g-column,#bk1445.b-album > .column,#bk1445.b-album > .g-column,#bk1445.b-tab > .column,#bk1445.b-tab > .g-column,#bk1445.b-accordion > .column,#bk1445.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1445 > div { padding-left: 60px; padding-top: 15px; padding-right: 60px; padding-bottom: 15px;  } 
		#bk1450.b-plain > .column,#bk1450.b-plain > .g-column,#bk1450.b-both_diff > .column,#bk1450.b-both_diff > .g-column,#bk1450.b-headlines > .column,#bk1450.b-headlines > .g-column,#bk1450.b-album > .column,#bk1450.b-album > .g-column,#bk1450.b-tab > .column,#bk1450.b-tab > .g-column,#bk1450.b-accordion > .column,#bk1450.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1458.b-plain > .column,#bk1458.b-plain > .g-column,#bk1458.b-both_diff > .column,#bk1458.b-both_diff > .g-column,#bk1458.b-headlines > .column,#bk1458.b-headlines > .g-column,#bk1458.b-album > .column,#bk1458.b-album > .g-column,#bk1458.b-tab > .column,#bk1458.b-tab > .g-column,#bk1458.b-accordion > .column,#bk1458.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1446.b-plain > .column,#bk1446.b-plain > .g-column,#bk1446.b-both_diff > .column,#bk1446.b-both_diff > .g-column,#bk1446.b-headlines > .column,#bk1446.b-headlines > .g-column,#bk1446.b-album > .column,#bk1446.b-album > .g-column,#bk1446.b-tab > .column,#bk1446.b-tab > .g-column,#bk1446.b-accordion > .column,#bk1446.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1451.b-plain > .column,#bk1451.b-plain > .g-column,#bk1451.b-both_diff > .column,#bk1451.b-both_diff > .g-column,#bk1451.b-headlines > .column,#bk1451.b-headlines > .g-column,#bk1451.b-album > .column,#bk1451.b-album > .g-column,#bk1451.b-tab > .column,#bk1451.b-tab > .g-column,#bk1451.b-accordion > .column,#bk1451.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1459.b-plain > .column,#bk1459.b-plain > .g-column,#bk1459.b-both_diff > .column,#bk1459.b-both_diff > .g-column,#bk1459.b-headlines > .column,#bk1459.b-headlines > .g-column,#bk1459.b-album > .column,#bk1459.b-album > .g-column,#bk1459.b-tab > .column,#bk1459.b-tab > .g-column,#bk1459.b-accordion > .column,#bk1459.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1459 > div { padding: 0px; }
		#bk1447.b-plain > .column,#bk1447.b-plain > .g-column,#bk1447.b-both_diff > .column,#bk1447.b-both_diff > .g-column,#bk1447.b-headlines > .column,#bk1447.b-headlines > .g-column,#bk1447.b-album > .column,#bk1447.b-album > .g-column,#bk1447.b-tab > .column,#bk1447.b-tab > .g-column,#bk1447.b-accordion > .column,#bk1447.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1452.b-plain > .column,#bk1452.b-plain > .g-column,#bk1452.b-both_diff > .column,#bk1452.b-both_diff > .g-column,#bk1452.b-headlines > .column,#bk1452.b-headlines > .g-column,#bk1452.b-album > .column,#bk1452.b-album > .g-column,#bk1452.b-tab > .column,#bk1452.b-tab > .g-column,#bk1452.b-accordion > .column,#bk1452.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1453.b-plain > .column,#bk1453.b-plain > .g-column,#bk1453.b-both_diff > .column,#bk1453.b-both_diff > .g-column,#bk1453.b-headlines > .column,#bk1453.b-headlines > .g-column,#bk1453.b-album > .column,#bk1453.b-album > .g-column,#bk1453.b-tab > .column,#bk1453.b-tab > .g-column,#bk1453.b-accordion > .column,#bk1453.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1483.b-plain > .column,#bk1483.b-plain > .g-column,#bk1483.b-both_diff > .column,#bk1483.b-both_diff > .g-column,#bk1483.b-headlines > .column,#bk1483.b-headlines > .g-column,#bk1483.b-album > .column,#bk1483.b-album > .g-column,#bk1483.b-tab > .column,#bk1483.b-tab > .g-column,#bk1483.b-accordion > .column,#bk1483.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1484.b-plain > .column,#bk1484.b-plain > .g-column,#bk1484.b-both_diff > .column,#bk1484.b-both_diff > .g-column,#bk1484.b-headlines > .column,#bk1484.b-headlines > .g-column,#bk1484.b-album > .column,#bk1484.b-album > .g-column,#bk1484.b-tab > .column,#bk1484.b-tab > .g-column,#bk1484.b-accordion > .column,#bk1484.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1485.b-plain > .column,#bk1485.b-plain > .g-column,#bk1485.b-both_diff > .column,#bk1485.b-both_diff > .g-column,#bk1485.b-headlines > .column,#bk1485.b-headlines > .g-column,#bk1485.b-album > .column,#bk1485.b-album > .g-column,#bk1485.b-tab > .column,#bk1485.b-tab > .g-column,#bk1485.b-accordion > .column,#bk1485.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1486.b-plain > .column,#bk1486.b-plain > .g-column,#bk1486.b-both_diff > .column,#bk1486.b-both_diff > .g-column,#bk1486.b-headlines > .column,#bk1486.b-headlines > .g-column,#bk1486.b-album > .column,#bk1486.b-album > .g-column,#bk1486.b-tab > .column,#bk1486.b-tab > .g-column,#bk1486.b-accordion > .column,#bk1486.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1487.b-plain > .column,#bk1487.b-plain > .g-column,#bk1487.b-both_diff > .column,#bk1487.b-both_diff > .g-column,#bk1487.b-headlines > .column,#bk1487.b-headlines > .g-column,#bk1487.b-album > .column,#bk1487.b-album > .g-column,#bk1487.b-tab > .column,#bk1487.b-tab > .g-column,#bk1487.b-accordion > .column,#bk1487.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1488.b-plain > .column,#bk1488.b-plain > .g-column,#bk1488.b-both_diff > .column,#bk1488.b-both_diff > .g-column,#bk1488.b-headlines > .column,#bk1488.b-headlines > .g-column,#bk1488.b-album > .column,#bk1488.b-album > .g-column,#bk1488.b-tab > .column,#bk1488.b-tab > .g-column,#bk1488.b-accordion > .column,#bk1488.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1489.b-plain > .column,#bk1489.b-plain > .g-column,#bk1489.b-both_diff > .column,#bk1489.b-both_diff > .g-column,#bk1489.b-headlines > .column,#bk1489.b-headlines > .g-column,#bk1489.b-album > .column,#bk1489.b-album > .g-column,#bk1489.b-tab > .column,#bk1489.b-tab > .g-column,#bk1489.b-accordion > .column,#bk1489.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1454.b-plain > .column,#bk1454.b-plain > .g-column,#bk1454.b-both_diff > .column,#bk1454.b-both_diff > .g-column,#bk1454.b-headlines > .column,#bk1454.b-headlines > .g-column,#bk1454.b-album > .column,#bk1454.b-album > .g-column,#bk1454.b-tab > .column,#bk1454.b-tab > .g-column,#bk1454.b-accordion > .column,#bk1454.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc3225_1{width:100%;}


@media (max-width: 641px) {
}
